<!-- Footer -->
<footer style="margin-top: 10px !important">
    <div class="container">
        <div class="row">
            <div class="col-md-3 col-sm-3 col-xs-6">
                <h4>Recieve our newsletter</h4>
                <p>Input your email here to receive the lastest news and offer from us. Subscribe now!!</p>
                <form role="form">
                    <div class="form-group">
                        <input name="newsletter" type="text" id="newsletter" value="" class="form-control" placeholder="Please enter your E-mailaddress">
                    </div>
                    <button type="submit" class="btn btn-lg btn-black btn-block">Submit</button>
                </form>
            </div>

            <div class="col-md-3 col-sm-3 col-xs-6">
                <h4>Address</h4>
                <address>
                    <strong>KiPi, Inc.</strong><br>
                    322/16/20 Cach mang thang 8 Street<br>
                    District 3, Ho Chi Minh City <br>
                    <abbr title="Phone">Phone:</abbr> <a href="tel:0366270054">+84 366 270 054</a><br>
                    <abbr title="Email">Email:</abbr> <a href="mailto: phuongtruonghvbt@gmail.com ">phuongtruonghvbt@gmail.com</a><br>
                </address>
            </div>
            <div class="col-md-6 col-sm-6">
                <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3919.3896295756945!2d106.67303394979544!3d10.781440892280402!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x31752ed7c424a399%3A0x6bc5f0625c6c1c97!2zMzIyIEPDoWNoIE3huqFuZyBUaMOhbmcgOCwgUGjGsOG7nW5nIDEwLCBRdeG6rW4gMywgSOG7kyBDaMOtIE1pbmgsIFZp4buHdCBOYW0!5e0!3m2!1svi!2s!4v1541388532144" width="100%" height="320px" frameborder="0" style="border:0" allowfullscreen></iframe>
            </div>
        </div>
    </div>
    <div class="footer-bottom">
        <div class="container">
            <div class="row">
                <div class="col-xs-6"> &copy; 2019 All Rights Reserved by Phuong Truong</div>
                <div class="col-xs-6 text-right">
                </div>
            </div>
        </div>
    </div>

</footer>

<!-- Go-top Button -->
<div id="go-top"><i class="fa fa-angle-up fa-2x"></i></div>
